<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe0_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.868167</td>
      <td>5.0</td>
      <td>0.868167</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe39_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.700480</td>
      <td>5.0</td>
      <td>0.700480</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe3_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.970834</td>
      <td>5.0</td>
      <td>0.970834</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe40_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.896026</td>
      <td>5.0</td>
      <td>0.896026</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe41_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.957208</td>
      <td>5.0</td>
      <td>0.957208</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe42_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.920606</td>
      <td>5.0</td>
      <td>0.920606</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe43_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.548985</td>
      <td>5.0</td>
      <td>0.548985</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe44_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.983745</td>
      <td>5.0</td>
      <td>0.983745</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe45_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.796609</td>
      <td>5.0</td>
      <td>0.796609</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe46_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.976962</td>
      <td>5.0</td>
      <td>0.976962</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe47_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.960039</td>
      <td>5.0</td>
      <td>0.960039</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe48_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.554568</td>
      <td>5.0</td>
      <td>0.554568</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe49_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.610170</td>
      <td>5.0</td>
      <td>0.610170</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe4_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.584715</td>
      <td>5.0</td>
      <td>0.584715</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe50_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.975456</td>
      <td>5.0</td>
      <td>0.975456</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe51_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.428638</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe52_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.975795</td>
      <td>5.0</td>
      <td>0.975795</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe53_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.871982</td>
      <td>5.0</td>
      <td>0.871982</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe54_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.858870</td>
      <td>5.0</td>
      <td>0.858870</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe55_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.905513</td>
      <td>5.0</td>
      <td>0.905513</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe38_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.980410</td>
      <td>5.0</td>
      <td>0.980410</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe37_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.997818</td>
      <td>5.0</td>
      <td>0.997818</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe36_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.932142</td>
      <td>5.0</td>
      <td>0.932142</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe35_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.854377</td>
      <td>5.0</td>
      <td>0.854377</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe186_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.919444</td>
      <td>5.0</td>
      <td>0.919444</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe18_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.958756</td>
      <td>5.0</td>
      <td>0.958756</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe19_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.835724</td>
      <td>5.0</td>
      <td>0.835724</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe1_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.981961</td>
      <td>5.0</td>
      <td>0.981961</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe20_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.693820</td>
      <td>5.0</td>
      <td>0.693820</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe21_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.994313</td>
      <td>5.0</td>
      <td>0.994313</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe22_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.907133</td>
      <td>5.0</td>
      <td>0.907133</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe23_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.984539</td>
      <td>5.0</td>
      <td>0.984539</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe24_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.720468</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe56_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.982447</td>
      <td>5.0</td>
      <td>0.982447</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe25_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.957595</td>
      <td>5.0</td>
      <td>0.957595</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe27_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.979616</td>
      <td>5.0</td>
      <td>0.979616</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe28_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.466100</td>
      <td>5.0</td>
      <td>0.466100</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe29_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.751146</td>
      <td>5.0</td>
      <td>0.751146</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe2_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.954678</td>
      <td>5.0</td>
      <td>0.954678</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe30_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.996265</td>
      <td>5.0</td>
      <td>0.996265</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe31_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.636533</td>
      <td>5.0</td>
      <td>0.636533</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe32_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.950917</td>
      <td>5.0</td>
      <td>0.950917</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe33_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.852609</td>
      <td>5.0</td>
      <td>0.852609</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe34_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.924056</td>
      <td>5.0</td>
      <td>0.924056</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe26_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.890975</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe185_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.758099</td>
      <td>5.0</td>
      <td>0.758099</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe57_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.605368</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe59_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.771229</td>
      <td>5.0</td>
      <td>0.771229</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe81_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.821218</td>
      <td>5.0</td>
      <td>0.821218</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe82_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.724579</td>
      <td>5.0</td>
      <td>0.724579</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe83_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.805367</td>
      <td>5.0</td>
      <td>0.805367</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe84_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.787294</td>
      <td>5.0</td>
      <td>0.787294</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe85_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.915602</td>
      <td>5.0</td>
      <td>0.915602</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe86_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.508328</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe87_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.772771</td>
      <td>5.0</td>
      <td>0.772771</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe88_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.990866</td>
      <td>5.0</td>
      <td>0.990866</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe89_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.881396</td>
      <td>5.0</td>
      <td>0.881396</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe8_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.968779</td>
      <td>5.0</td>
      <td>0.968779</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe90_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.549578</td>
      <td>5.0</td>
      <td>0.549578</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe91_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.462619</td>
      <td>5.0</td>
      <td>0.462619</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe92_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.666976</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe93_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.968388</td>
      <td>5.0</td>
      <td>0.968388</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe94_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.785046</td>
      <td>5.0</td>
      <td>0.785046</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe95_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.785112</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe96_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.882164</td>
      <td>5.0</td>
      <td>0.882164</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe97_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.641165</td>
      <td>5.0</td>
      <td>0.641165</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe98_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.860769</td>
      <td>5.0</td>
      <td>0.860769</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe80_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.991750</td>
      <td>5.0</td>
      <td>0.991750</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe7_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.460173</td>
      <td>5.0</td>
      <td>0.460173</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe79_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.893625</td>
      <td>5.0</td>
      <td>0.893625</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe78_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.900245</td>
      <td>5.0</td>
      <td>0.900245</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe5_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.478010</td>
      <td>5.0</td>
      <td>0.478010</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe60_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.886278</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe61_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.376335</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe62_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.964224</td>
      <td>5.0</td>
      <td>0.964224</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe63_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.997681</td>
      <td>5.0</td>
      <td>0.997681</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe64_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.956079</td>
      <td>5.0</td>
      <td>0.956079</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe65_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.991538</td>
      <td>5.0</td>
      <td>0.991538</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe66_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.810875</td>
      <td>5.0</td>
      <td>0.810875</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe67_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.511027</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe58_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.945096</td>
      <td>5.0</td>
      <td>0.945096</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe68_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.929835</td>
      <td>5.0</td>
      <td>0.929835</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe6_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.985152</td>
      <td>5.0</td>
      <td>0.985152</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe70_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.980367</td>
      <td>5.0</td>
      <td>0.980367</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe71_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.909155</td>
      <td>5.0</td>
      <td>0.909155</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe72_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.894641</td>
      <td>5.0</td>
      <td>0.894641</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe73_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.961407</td>
      <td>5.0</td>
      <td>0.961407</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe74_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.849494</td>
      <td>5.0</td>
      <td>0.849494</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe75_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.967769</td>
      <td>5.0</td>
      <td>0.967769</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe76_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.920545</td>
      <td>5.0</td>
      <td>0.920545</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe77_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.365783</td>
      <td>5.0</td>
      <td>0.365783</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe69_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.991815</td>
      <td>5.0</td>
      <td>0.991815</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe99_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.961426</td>
      <td>5.0</td>
      <td>0.961426</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe184_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.969216</td>
      <td>5.0</td>
      <td>0.969216</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe182_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.988049</td>
      <td>5.0</td>
      <td>0.988049</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe122_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.463596</td>
      <td>5.0</td>
      <td>0.463596</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe123_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.444650</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe124_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.722691</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe125_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.936793</td>
      <td>5.0</td>
      <td>0.936793</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe126_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.927574</td>
      <td>5.0</td>
      <td>0.927574</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe127_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.983014</td>
      <td>5.0</td>
      <td>0.983014</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe128_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.513164</td>
      <td>5.0</td>
      <td>0.513164</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe129_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.924988</td>
      <td>5.0</td>
      <td>0.924988</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe12_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.645182</td>
      <td>5.0</td>
      <td>0.645182</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe130_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.885303</td>
      <td>5.0</td>
      <td>0.885303</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe131_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.753908</td>
      <td>5.0</td>
      <td>0.753908</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe132_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.990330</td>
      <td>5.0</td>
      <td>0.990330</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe133_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.603007</td>
      <td>5.0</td>
      <td>0.603007</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe134_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.975975</td>
      <td>5.0</td>
      <td>0.975975</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe135_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.974837</td>
      <td>5.0</td>
      <td>0.974837</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe136_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.968353</td>
      <td>5.0</td>
      <td>0.968353</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe137_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.958105</td>
      <td>5.0</td>
      <td>0.958105</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe138_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.619590</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe139_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.501216</td>
      <td>5.0</td>
      <td>0.501216</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe121_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.962792</td>
      <td>5.0</td>
      <td>0.962792</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe120_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.848050</td>
      <td>5.0</td>
      <td>0.848050</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe11_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.977983</td>
      <td>5.0</td>
      <td>0.977983</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe119_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.975073</td>
      <td>5.0</td>
      <td>0.975073</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe100_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.893240</td>
      <td>5.0</td>
      <td>0.893240</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe101_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.990751</td>
      <td>5.0</td>
      <td>0.990751</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe102_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.929937</td>
      <td>5.0</td>
      <td>0.929937</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe103_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.601517</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe104_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.875044</td>
      <td>5.0</td>
      <td>0.875044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe105_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.976835</td>
      <td>5.0</td>
      <td>0.976835</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe106_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.994687</td>
      <td>5.0</td>
      <td>0.994687</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe107_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.707512</td>
      <td>5.0</td>
      <td>0.707512</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe108_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.933379</td>
      <td>5.0</td>
      <td>0.933379</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe13_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.974916</td>
      <td>5.0</td>
      <td>0.974916</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe109_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.962419</td>
      <td>5.0</td>
      <td>0.962419</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe110_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.988189</td>
      <td>5.0</td>
      <td>0.988189</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe111_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.983451</td>
      <td>5.0</td>
      <td>0.983451</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe112_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.865603</td>
      <td>5.0</td>
      <td>0.865603</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe113_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.951770</td>
      <td>5.0</td>
      <td>0.951770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe114_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.913021</td>
      <td>5.0</td>
      <td>0.913021</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe115_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.531448</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe116_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.892032</td>
      <td>5.0</td>
      <td>0.892032</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe117_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.960220</td>
      <td>5.0</td>
      <td>0.960220</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe118_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.366593</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe10_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.976204</td>
      <td>5.0</td>
      <td>0.976204</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe183_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.990020</td>
      <td>5.0</td>
      <td>0.990020</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe140_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.974435</td>
      <td>5.0</td>
      <td>0.974435</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe142_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.943839</td>
      <td>5.0</td>
      <td>0.943839</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe165_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.837087</td>
      <td>5.0</td>
      <td>0.837087</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe166_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.970512</td>
      <td>5.0</td>
      <td>0.970512</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe167_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.990629</td>
      <td>5.0</td>
      <td>0.990629</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe168_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.954528</td>
      <td>5.0</td>
      <td>0.954528</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe169_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.902910</td>
      <td>5.0</td>
      <td>0.902910</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe16_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.813773</td>
      <td>5.0</td>
      <td>0.813773</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe170_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.962014</td>
      <td>5.0</td>
      <td>0.962014</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe171_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.844323</td>
      <td>5.0</td>
      <td>0.844323</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe172_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.989443</td>
      <td>5.0</td>
      <td>0.989443</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe173_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.866736</td>
      <td>5.0</td>
      <td>0.866736</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe174_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.553985</td>
      <td>5.0</td>
      <td>0.553985</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe175_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.988883</td>
      <td>5.0</td>
      <td>0.988883</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe176_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.919923</td>
      <td>5.0</td>
      <td>0.919923</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe177_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.915056</td>
      <td>5.0</td>
      <td>0.915056</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe178_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.902930</td>
      <td>5.0</td>
      <td>0.902930</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe179_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.528278</td>
      <td>5.0</td>
      <td>0.528278</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe17_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.994285</td>
      <td>5.0</td>
      <td>0.994285</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe180_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.942756</td>
      <td>5.0</td>
      <td>0.942756</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe181_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.921112</td>
      <td>5.0</td>
      <td>0.921112</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe164_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.989104</td>
      <td>5.0</td>
      <td>0.989104</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe163_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.948649</td>
      <td>5.0</td>
      <td>0.948649</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe162_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.576815</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe161_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.989083</td>
      <td>5.0</td>
      <td>0.989083</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe143_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.877537</td>
      <td>5.0</td>
      <td>0.877537</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe144_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.873157</td>
      <td>5.0</td>
      <td>0.873157</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe145_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.684678</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe146_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.939589</td>
      <td>5.0</td>
      <td>0.939589</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe147_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.946819</td>
      <td>5.0</td>
      <td>0.946819</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe148_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.790748</td>
      <td>5.0</td>
      <td>0.790748</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe149_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.937976</td>
      <td>5.0</td>
      <td>0.937976</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe14_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.975255</td>
      <td>5.0</td>
      <td>0.975255</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe150_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.942217</td>
      <td>5.0</td>
      <td>0.942217</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe141_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.943532</td>
      <td>5.0</td>
      <td>0.943532</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe151_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.820371</td>
      <td>5.0</td>
      <td>0.820371</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe153_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.586527</td>
      <td>5.0</td>
      <td>0.586527</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe154_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.760184</td>
      <td>5.0</td>
      <td>0.760184</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe155_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.961723</td>
      <td>5.0</td>
      <td>0.961723</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe156_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.957754</td>
      <td>5.0</td>
      <td>0.957754</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe157_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.775965</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe158_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.761447</td>
      <td>5.0</td>
      <td>0.761447</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe159_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.933058</td>
      <td>5.0</td>
      <td>0.933058</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe15_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.787097</td>
      <td>5.0</td>
      <td>0.787097</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe160_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.776689</td>
      <td>5.0</td>
      <td>0.776689</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe152_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.919839</td>
      <td>5.0</td>
      <td>0.919839</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation5.0\giraffe9_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.894447</td>
      <td>5.0</td>
      <td>0.894447</td>
    </tr>
  </tbody>
</table>